<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.4" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>f7e48a38-4940-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>443</number>
			<date>2010-10-22</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>1</number>
			<date>2026-05-06</date>
			<period>
				<dataStart>2026-05-01</dataStart>
				<dateEnd>2026-09-30</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>2.3</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>ЕКИС С3</hydrology>
			<soil>слабоподзолистые, супесчаная </soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>Вырубка 2025 г.</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.41</numberStumps>
			<treePlacement>49200001</treePlacement>
			<degreeSodding>49100002</degreeSodding>
			<degreeMineralization>25</degreeMineralization>
			<degreeCleaning>49000002</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>п. 27, Приложение №6 Приказа Министерства природных ресурсов и экологии РФ от 29.12.2021 № 1024 (Об утверждении Правил лесовосстановления , формы, состава, порядка согласования проекта лесовосстановления, оснований для отказа в его согшласовании, а так же требований к формату в электронной форме проекта лесовосстановления) в виду отсутствия подроста ценных пород и невозможности естественного лесовосстановления</grounding>
		<timingTechnologiesReforestation>Подготовка почвы август-сентябрь 2025 г.; частичная; глубина обработки до 0,2 м; трактор МТЗ-82 с плугом ПКЛ-70. Прямолинейные борозды  шириной до 0,8 м; через 3-3,5 м. Посадка сеянцами ели ОКС в мае 2026 г.; вручную под меч Колесова; 3,0 тыс. шт/га. Размещение в ряду и между рядами 0,8-0,7Х3,0-3,5 м; потребность на весь участок 6,9 тыс. шт.</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1-й год: двухкратный ручной уход: оправка, рыхление почвы с одновременнымуничтожением травянистой растительности
2-й год: двухкратный ручной уход: оправка, рыхление почвы с одновременнымуничтожением травянистой растительности
3-й год: однократный ручной уход: оправка, рыхление почвы с одновременнымуничтожением травянистой растительности</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>4-й год: однократный уход механизированными ссредствами, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
6-й год: однократный уход механизированными ссредствами, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100200</tree>
				<type>Сеянци ОКС</type>
				<age>не менее 2 </age>
				<height>12</height>
				<diameter>2.5</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100200</tree>
				<age>не менее 7</age>
				<numberTrees>3</numberTrees>
				<averageHeight>1.1</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>2.3</reforestationArea>
		<projectedScopeWork>
			<area>2.3</area>
			<numberTrees>0</numberTrees>
			<totalNumberTrees>0</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.3">
					<d5p1:last>Зайцев</d5p1:last>
					<d5p1:first>Сергей</d5p1:first>
					<d5p1:middle>Юрьевич</d5p1:middle>
				</fullName>
				<post>Председатель</post>
			</employee>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.3">
			<d3p1:attachment>
				<d3p1:id>ID_4969bd12-4942-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>CCF06052026</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>CCF06052026.pdf</d3p1:fileURI>
					<d3p1:md5sum>covc7jjIiPCNUKr7DUDsCw==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_8931bbd0-4944-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>_Перечетная_ведомость_подроста</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>_Перечетная_ведомость_подроста.docx</d3p1:fileURI>
					<d3p1:md5sum>lwsJPEcAk8EXMSMn6Xp0nQ==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:7</forestry>
			<steadForestry>44:7:4</steadForestry>
			<tract>СПК "Мир"</tract>
			<forestQuarteNo>44:7:4:11</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:7</forestry>
					<steadForestry>44:7:4</steadForestry>
					<tract>СПК "Мир"</tract>
					<forestQuarteNo>44:7:4:11</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:7:4:11:11</taxationUnit>
						<usageArea>2.3</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>2.3</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_4969bd12-4942-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>40.615152</longitude>
								<latitude>57.563022</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>40.615152</longitude>
								<latitude>57.563022</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>40.615375</longitude>
								<latitude>57.56479</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>40.615708</longitude>
								<latitude>57.566307</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>40.616229</longitude>
								<latitude>57.566305</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>40.61624</longitude>
								<latitude>57.565817</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>40.616138</longitude>
								<latitude>57.565134</latitude>
							</row>
							<row>
								<numberPoint>7</numberPoint>
								<longitude>40.616046</longitude>
								<latitude>57.565032</latitude>
							</row>
							<row>
								<numberPoint>8</numberPoint>
								<longitude>40.615965</longitude>
								<latitude>57.564233</latitude>
							</row>
							<row>
								<numberPoint>9</numberPoint>
								<longitude>40.617186</longitude>
								<latitude>57.564385</latitude>
							</row>
							<row>
								<numberPoint>10</numberPoint>
								<longitude>40.617468</longitude>
								<latitude>57.564461</latitude>
							</row>
							<row>
								<numberPoint>11</numberPoint>
								<longitude>40.617522</longitude>
								<latitude>57.563347</latitude>
							</row>
							<row>
								<numberPoint>12</numberPoint>
								<longitude>40.61688</longitude>
								<latitude>57.563346</latitude>
							</row>
							<row>
								<numberPoint>13</numberPoint>
								<longitude>40.615886</longitude>
								<latitude>57.563723</latitude>
							</row>
							<row>
								<numberPoint>14</numberPoint>
								<longitude>40.615989</longitude>
								<latitude>57.5632</latitude>
							</row>
							<row>
								<numberPoint>15</numberPoint>
								<longitude>40.61547</longitude>
								<latitude>57.563165</latitude>
							</row>
							<row>
								<numberPoint>16</numberPoint>
								<longitude>40.615152</longitude>
								<latitude>57.563022</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>